
\usetikzlibrary{backgrounds,shapes,arrows,positioning,calc,snakes,fit}


\definecolor{lb}{RGB}{105,210,231}
\definecolor{white}{RGB}{240,255,255}
\definecolor{sable}{RGB}{224,228,204}



\tikzstyle{graph}=[circle, draw, minimum width=12pt, line width=2pt]
\tikzstyle{graphline}=[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.500pt]
\tikzstyle{proto}=[draw=lb, fill=white, line join=round,line cap=round,miter
    							limit=6.00,line width=3pt,rounded corners=0.1000cm]

\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
\path[draw=black,line join=bevel,line cap=round,miter limit=4.00,line
  width=0.800pt,rounded corners=0.5000cm] (184.6870,89.5555) rectangle
  (643.5169,376.8504);


\node[graph](n0) at (570,155) {};
\node[graph](n1) at (625,195) {};
\node[graph](n2) at (615,290) {};
\node[graph](n3) at (540,305) {};
\node[graph](n4) at (540,250) {};

\path[graphline] (n0) edge (n1);
\path[graphline] (n1) edge (n2);
\path[graphline] (n1) edge (n4);
\path[graphline] (n2) edge (n4);
\path[graphline] (n2) edge (n3);
\path[graphline] (n3) edge (n4);

\path[proto] (230,170) rectangle (305,270);
\path[proto] (240,180) rectangle (315,280);
\path[proto] (250,190) rectangle (325,290);

%\draw[-latex] (250,190) -- (n4);
\draw[sable,  line width=8pt,->,>=fast cap] (350,230) -- (500,230);

\path  (255,215) node[above right] (text) {{\small Protocoles}};

\end{tikzpicture}

